.view-iscriziones .bottom-a.card {
  display: none  !important;
}


.archivio .container-banner{
  display:none;
}
.com-content-categories.categories-list {
    display: NONE;
}

form#com-users-login__form {
  width: 100% !important

}

.main-bottom.card.slider_sponsor {
    width: 100% !important;
}

.bianco{
  color:#fff;
}

ul.mm-collapse.mm-show {
    background: #c7d1c6 !important;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.container-header {
    position: relative;
    z-index: 10;
   
    background-color: #0f4d71;
    background-image: linear-gradient(135deg, #0f4d71 0%, #0f4d71 100%);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}

.container-header .navbar-brand img {
    width: 6rem  !important;
    min-width: 6rem !important;
    float:left;
}

.site-description {
    margin-top: 35px;
    margin-left:100px;
}

.overlay {
    margin-top: -20px;
}


.container-banner .banner-overlay .overlay {
     background-color: rgba(0,0,0,0.5) !important;
}


form#com-users-login__form {
    width: 20%;
    border: solid 1px #ccc;
    padding: 10px;
   box-shadow: 2px 2px #888888;
}
    

.container-header .mod-menu a:hover {
    background-color: #ccc;
}


.view-article .container-banner{
  display:none;
} 
 
.view-article .container-top-a{
  display:none;
} 

.view-eventos .container-banner.full-width {
    display: none;
}

.com_mercaitino .container-banner.full-width{
    display: none;
}

.com_contact  .container-banner.full-width{
    display: none;
}

.view-iscriziones .container-banner.full-width {
    display: none;
}

.view-iscrivitis .container-banner.full-width {
    display: none;
}

.view-evento  .container-banner.full-width {
    display: none;
}


.com_helloworld  .container-banner.full-width {
    display: none;
}

.view-login  .container-banner.full-width {
    display: none;
}

.com_acym .container-banner.full-width {
    display: none;
}

.view-featured .blog-featured{
  display:none
}

ul.mod-menu.mod-list.nav {
    font-size: 20px;
    margin-left: 40px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
  grid-gap: 0rem;

}

.grid > div {
  padding: 1.5rem;
  border-radius: 0rem;
}

#menu-footer {
    margin-top: -140px;
}

ul.mod-menu.mod-list.nav {
    font-size: 16px;
    margin-left: 40px;
}

span.mod-menu__heading.nav-header.css-sitiepagine {
    font-weight: 600;
    text-decoration: underline;
}

img.newsletter-ico {
    width: 35px;
  margin-right:3px;
}

.m2 {
    margin-right: 8%;
}


.logo-cai{
  display:none;
}

.container-banner .banner-overlay {
    height: 60vh;
}

.grid-child {
    align-items: baseline;
}

  .ccerca{
      display: none !important;
  }

@media only screen and (max-width: 1000px) {

    .grid-child.container-nav {
        margin-top: -30px;
    }
}

@media only screen and (max-width: 600px) {

    .m2 {
        margin-right: 8%;
        display: none;
    }
  
  .input-group{
      /*display: none !important;*/
  }
  
  .logo-cai img{
     height:80px;
     float:left;
  }

  .logo-cai a{
    margin-top:30px;
 }

.logo-cai {
    display: none !important;
    width: 50%;
    margin-left: 100px;
    position: static;
  
}
  
}

a.busta_news img {
    margin-right: 3px;
}


#mod-custom165 {
    background-image: url(/images/slider_main/lago-sc.WebP);
  background-repeat: no-repeat;
  background-size: 100%;
}


